/* structural blocks */
	
#eyecontent {
	margin: 10px 0 0 200px ;
	padding: 0 ;
	text-align: left ;
	}

#right {
	float: right ;
	width: 100% ;
	margin: 10px 10px 0 0 ;
	padding: 0 ;
	text-align: right ;
	}

#thumbs {
	margin: 0 5px 0 0 ;
	padding: 0 ;
	}

/* presentation styles */
	
#head {
	border-bottom: 3px solid #966 ;
	}
	
#shead {
	background: url(../img/eye/shd_eye.gif) top right no-repeat ; 
	}
	
#left h3, #left p {
	margin: 0 0 10px 0 ;
	}

h3 {
	margin: 5px 10px 5px 0 ;
	}
	
.snav {
	font-size: 0.9em ;
	line-height: 1.3em ;
	}
	
.snav .ttl {
	font-weight: normal ;
	font-style: italic ;
	padding: 0 10px 0 0 ;
	}
	
.full {
	font-weight: normal ;
	font-style: italic ;
	}
	
#left span.on {
	font-weight: normal ;
	}

#right p {
	margin: 0 10px 5px 0 ;
	}

/* contact link */

#contact {
	background: url(../img/cmn/mail_mo_in.gif) no-repeat ; 
	}

a#maillink:hover {
	background: url(../img/cmn/mail_mo_eye.gif) no-repeat ; 
	}
	
/* images */

.bigdog {
	float: right ;
	margin: 10px 10px 0 20px ;
	padding: 0 ;
	width: 300px ; 
	}

#dog {
	width: 300px ; 
	height: 198px ; 
	background: url(../img/eye/001.jpg) no-repeat ; 
	}

#dogsm {
	float: right ;
	margin: 35px 10px ;
	width: 150px ; 
	height: 99px ; 
	background: url(../img/eye/001_sm.jpg) no-repeat ; 
	}

.img {
	width: auto ; 
	height: 300px ; 
	margin: 10px ;
	}

img.arrow {
	float: left ;
	}

img.arrow2 {
	margin: 0 5px 0 0 ;
	}

/* Ramses */

#ramses {
	height: 225px ;
	width: 352px ;
	margin: 0 0 10px 0 ;
	background: #eee url(../img/web/ramses.jpg) left top no-repeat ;
	}

